@import url("ie.css");
@import url("header.css");

@font-face{
	font-family:"TradeGothicNextW01-Regu";
	src:url("../fonts/8a6c3750-4927-4649-9dac-87049f5e9700.eot?iefix");
	src:url("../fonts/57625f96-ca80-4602-9644-ec1803cb3ba3.woff") format("woff"),
	url("../fonts/6618d500-1727-4334-878e-1c4b95192f42.ttf") format("truetype"),
	url("../fonts/01ebe944-ca6c-41db-a3ba-b7e2a90536d9.svg#01ebe944-ca6c-41db-a3ba-b7e2a90536d9") format("svg")
	}
html , body{ margin: 0px; padding: 0px;	height: 100%; font-family: sans-serif, Arial, Calibri;}
.clr { clear: left;}
h2 {font-size: 32px; font-family: TradeGothicNextW01-Regu; margin-top: 0px; letter-spacing: -1px;}
h3 {font-size: 22px; font-family: TradeGothicNextW01-Regu;}
h4 {color: #C06; font-size: 17px; font-weight: normal; margin: 18px 0px 5px 0px;}
h5 {color: #09C; font-size: 18px; font-weight: lighter; letter-spacing: -1px;  margin: 0px 0px 10px 0px;}
p {
	margin: 12px 0px;
	font-family: sans-serif, Arial, Calibri;
}

#contentwrap { background-image: url(../images/border-bg.gif); background-color: #fff;}
#content {
	width: 800px;
	margin: 0px auto;
	padding: 30px 50px;
	color: #333;
	background-color: #fefefe;
	background-image: url(../images/border-bg2.gif);
	font-size: 14px;
}
.cont ul { padding: 0px; margin: 0px;}
.cont ul li { margin: 0px; padding: 0px; margin-left: 15px;}

/* ============================== back button ============================== */
.more_b {
	margin-bottom: 20px;
	text-shadow: 1px 1px 0px #ffffff;

}
.more_b a{
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );








	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #777777;
	padding: 5px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
	margin-right: 5px;
	font-size: 12px;
}
.more_b a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

.productback {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	padding:10px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	float: right;
}.productback:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.productback:active {
	position:relative;
	top:1px;
}

#contact {
	width: 755px;
	padding: 20px 20px 10px 20px;
	background-color: #efefef;
	border: 1px solid #fff;
	outline: 1px solid #ddd;
	z-index: 2;
}

iframe { border: 1px solid #ddd;}
.col { float: left;}
.col_2 { width: 25%; float: left; padding: 0px 32px;}
.col_2 a { text-decoration: none;}
.col_2 img { padding: 5px; border: 1px solid #ddd;}
.col_2 .proj { width: 210px; margin-bottom: 25px;}

/*==============================footer==============================*/
#footer { padding: 30px 20px; margin: 0px auto; border: 1px solid #ddd; background-color: #920101; background-image: url(../images/footer.jpg); background-repeat: repeat-x; height: 20px;}
#footer .copyrite {	color: #CCC; margin: 0px auto; font-size: 12px; text-shadow: 0px 1px 1px #4c0000; width: 900px;}
.red {
	color: #F00;
	font-weight: bold;
}
div.flip
{
	margin:0px;
	padding:0px 20px;
	text-align:center;
	background:#f9f9f9;
	border:solid 1px #efefef;
	z-index: 50;
	position: absolute;
	right: 15px;
}
div.panel
{
	display:none;
	width: 280px;
	position: absolute;
	right: 0px;
	z-index: 5;
	background-color: #666;
	top: 30px;
	color: #CCC;
	padding: 20px 0px;
}
.txtbox {
	background-color: #f0f0f0;
	position: absolute;
	padding: 12px;
	border: 1px solid #fff;
	outline: #DDD solid 1px;
	;
	margin: 0px;
}
.txtboxwrap {
	position: relative;
}
